.container {
  h3 {
    text-align: center;
    font-size: 27px;
    font-weight: 500;
  }
}

.title {
  font-size: 40px;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 20px;
}

img {
  width: 100%;
  height: 340px;
  display: block;
  margin: 0 auto;
  box-shadow: 5px 5px 18px #a1a1a1;
}

.btnGroup {
  margin-top: 180px;
  margin-bottom: 30px;
  
}
.content {
}

.info {
  height: 150px;
  margin-top: 20px; /*  */
}

.btn {
  margin-bottom: 20px;
  margin-right: 10px;
  margin-top: 10px;
  width: 20%;
  border-radius: 20px;
}
.full-width {
  width: 100%;
  margin-top: 30px;
}

.section {
  margin-top: 30px;
  margin-bottom: 30px;
  .ckbox {
    margin-right: 80px;
  }
}

.mat-card {
  margin-top: 10px !important;
  width: 50%;

  margin: 0 auto;
  height: 780px;

  .infor {
    height: 200px;
    padding-left: 50px;
    .icon {
      margin-left: 100px !important;
    }
  }
}
